[package]
name = "harmony_tui"
edition = "2024"
version.workspace = true
readme.workspace = true
license.workspace = true

[dependencies]
harmony = { path = "../harmony" }
log = { workspace = true }
env_logger = { workspace = true }
tokio = { workspace = true }
ratatui = "0.29.0"
crossterm = { version = "0.28.1", features = [ "event-stream" ] }
color-eyre = "0.6.3"
tokio-stream = "0.1.17"
tui-logger = "0.14.1"
log-panics = "2.1.0"
serde-value.workspace = true
serde_json = "1.0.140"
